.allproduct .search {

  position: relative;

}

.allproduct .search .btn-default {

  position: absolute;

  right: 0;

  top: 0;

}

.padd0{

  padding: 0px;

}

.allproduct .border{

  border-left: 1px solid #ddd;

  border-right: 1px solid #ddd;

}

.allproduct .box{

  padding: 15px 0;

}

.allproduct .box h2{

  font-size: 18px;

  color: #535353;

  font-weight: 600;

  margin: 10px 0;

  text-transform: uppercase;

}

.allproduct .box p{

  font-size:14px;

  color:#686868;

}

.allproduct .box p span{

  font-size:18px;

}

#tab-review #myModal .rating{

    float: left;

    margin: -10px 0 0;

}

.allproduct .rating{

    text-align: left !important;

}

.allproduct .rating span{

    font-size:8px !important;

}

.allproduct .rating strong{

  float: left;

}

.allproduct .btn-success{

  padding: 3px 10px;

}

.allproduct .additional-image{

  border-top: 1px solid #ddd;

}

#tab-allreview .images a,.additional-image .images,.imgsize{

    display: inline-block;

    margin-right: 10px;

    border: 1px solid #ddd;

}

.review_filter .btn-success .fa,.review_filter .btn-success:hover .fa{

    color: #449d44;

    text-shadow: none;

    background-color: transparent;

    background-image: none;

    background-repeat: repeat-x;

    border:2px solid #449d44;

    padding: 2px 5px;

    margin: 0 5px;

    border-radius: 100% !important;

}

.review_filter .btn-success span,.review_filter .btn-danger span{

  color: #000 !important;

}

.review_filter .btn:focus,.review_filter .btn:active,.review_filter .btn:hover:active,.review_filter .btn:focus:active{

  background: transparent !important;

  box-shadow:none !important;

  outline: none !important;

  border: none !important;

}

.review_filter .btn-success,.review_filter .btn-danger,.review_filter .btn-success.btn:hover,.review_filter .btn-danger.btn:hover{

  background: transparent !important;

  padding: 0px !important;

  box-shadow:none !important;

  outline: none !important;

  border: none !important;

}

.review_filter .btn-success .fa,.review_filter .btn-danger .fa{

    font-size: 20px;

}

.review_filter .btn-danger .fa,.review_filter .btn-danger:hover .fa{

    color: #c9302c;

    text-shadow: none;

    background-color: transparent;

    background-image: none;

    background-repeat: repeat-x;

    border:2px solid #c9302c;

    padding: 2px 5px;

    box-shadow: none;

    margin: 0 5px;

    border-radius: 100% !important;

}

.review_filter .nav-tabs > li:first-child{

    padding-left: 0px;

}

.review_filter .nav-tabs > li{

    padding: 10px 8px 0;

}

/*.review_filter .nav-tabs > li > a{

    border-bottom: 3px solid trnasparent;

    padding: 0px 0 10px;

    border-left:none;

    border-right:none;

    border-top:none;

}

.review_filter .nav-tabs > li a.hover,.review_filter .nav-tabs > li.hover a,.review_filter .nav-tabs > li.active > a,.review_filter .nav-tabs > li.active > a:focus,.review_filter .nav-tabs > li.active > a:hover,.review_filter .nav > li > a:focus,.review_filter .nav > li > a:hover{

    border-left:none;

    border-right:none;

    border-top:none;

    border-bottom:3px solid #3fb125;

    background-color: transparent;

}*/

.allproduct .search {

  position: relative;

}

.allproduct .search .btn-default {

  position: absolute;

  right: 0;

  top: 0;

}

.padd0{

  padding: 0px;

}

.allproduct .border{

  border-left: 1px solid #ddd;

  border-right: 1px solid #ddd;

}

.allproduct .box{

  padding: 15px 0;

}

.allproduct .box h2{

  font-size: 18px;

  color: #535353;

  font-weight: 600;

  margin: 10px 0;

  text-transform: uppercase;

}

.allproduct .box p{

  font-size:14px;

  color:#686868;

}

.hide{display: none !important;}

.show{display: block !important;}

.allproduct .box p span{

  font-size:18px;

}

.allproduct .rating strong{

  float: left;

}

.allproduct .btn-success{

  padding: 3px 10px;

}

.allproduct .additional-image{

  border-top: 1px solid #ddd;

}

.allproduct .product-thumb, .latestreview .product-thumb{

    border: 1px solid #ddd;

    margin-bottom: 20px;

    overflow: auto;

}

.allproduct .product-thumb .image {

    text-align: center;

}

.latestreview .product-thumb .image{

    text-align: center;

    margin-right: 5px;

    float:left;

}

.latestreview .product-thumb {

  padding: 20px 5px 0;

}

.latestreview .product-thumb .rating {

    padding-bottom: 10px;

}

.latestreview hr {

    margin-top: 20px;

    margin-bottom: 20px;

    border-top: 1px solid #eee;

}

.latestreview .swiper-viewport{

    background: transparent;

    border: none;

    border-radius: 0px;

    box-shadow: none;

}

.latestreview .product-thumb .desc{

    min-height:38px;

}

.allproduct hr{

    border-top:1px solid #ddd;

}

.latestreview .product-thumb .publish b{

    text-transform: capitalize;

}

.latestreview .product-thumb .caption {

  padding: 0px;

  min-height: 0px;

}

.latestreview .product-thumb h4 a, .latestreview .product-thumb .desc {

  color: #000;

}

.latestreview .product-thumb .desc {

    text-align: left;

}

.latestreview .product-thumb .publish{

    color: #868686;

    background: #ececec;

    padding: 10px;

    margin: 0 -5px;

	border-top:solid 1px #ccc;

	clear:both;

}

.top-rating {

  display: inline-block;

  width: 100%;

  margin: 20px 0 20px;

}

.sucessvote {

    color: green;

}

.sucessvotedown {

    color: red;

}

.nameerror {

    color: red;

}



.emailerror {

    color: red;

}



.titleerror {

    color: red;

}



.messageerror {

    color: red;

}



.informationerro {

    color: red;

}



#texterr {

    color: red;

}



.modelid .close{

  color: #ffffff !important;

  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25)!important;

  background-color: #229ac8 !important;;

  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb)!important;

  background-repeat: repeat-x !important;

  border-color: #1f90bb #1f90bb #145e7a !important;

  opacity: 1;

   padding: 10px;

}

.star-rating .pull-left{

  width:8%;

  color:#287dd3;

}

.star-rating .pull-right{

  width:10%;

  text-align: right;

  color:#287dd3;

}

.star-rating .progress{

  width:82%;

  display: inline-block;

  margin-bottom:10px;

  height:15px;

  border-radius: 0px;

}

.star-rating .progress-bar{

  background: <?php echo $reviewgraphbarcolor ?>

}

.top-rating .button{

  background: #F6F4F7;

  padding: 10px;

  border-radius: 5px;

  border: solid 1px #ddd;

  min-height: 150px;

  text-align: center;

}

.top-rating .button h6{

  font-size: 15px;

  font-weight: 600;

  margin: 0 0 10px;

  color: #000;

}

.top-rating .button p{

  font-size: 14px;

  margin: 0 0 10px;

  color: #000;

  font-weight: 300;

}

.top-rating .button .btn-primary{

  font-size: 16px;

  margin: 10px 0 0;

}

.top-rating .alert-dismissible .close {

    right: 0px;

}

.reviews{

  margin-bottom: 20px;

}

.reviews h2{

  background: #dedfde;

  color:#333;

  text-transform: uppercase;

  padding: 15px;

  font-size: 18px;

  margin: 0;

  font-weight: 600;

}

.reviews .box{

  background: #f7f7ff;

  border-bottom: 5px solid #dedfde;

  padding: 15px;

  min-height: 280px;

}

.reviews h4{

  color:#686868;

  font-size: 20px;

  text-align: center;

}

.reviews .ratings i{

  font-size: 28px;

}

.reviews .ratings {

  color:#686868;

  font-size:28px;

  margin: 0 auto 15px;

  float: none !important;

}

.ratings .fa-stack {

    font-size: 12px;
	
	width: 28px !important;

}

.reviews p{

  font-size: 16px;

}

#tab-review .popupcaptcha label{

   display: none;

}

#tab-review .g-recaptcha{

    margin-left: 30%;

}

#tab-review #g-recaptcha-response #texterr{

    margin-left: 25%;

}

.reviews .rating strong {
    font-size: 14px;
    float: left;
    max-width: 175px;
    text-align: left;
    word-break: break-word;
    display: block;
    clear: both;
}

.reviews .pull-right{

  width:40%;

}

.reviews .rating .icon{

  margin: 0 0 8px;

}

#tab-review .custom{

  border: 1px solid #e5e6e5;
  margin-bottom: 20px;

}

.review_filter .rating .fa-stack,
.reviews .rating .fa-stack {
	width: 20px;
}

#tab-review .custom .rating .fa-stack {

    font-size: 14px;

    display: inline-block !important;

    width: 2em !important;

    height: 2em !important;

    line-height: 2em !important;

}

#tab-review .custom h4{

  background: #dedfde;

  color:#333;

  text-transform: uppercase;

  padding: 15px;

  font-size: 18px;

  margin: 0;

  font-weight: 600;

}

#tab-review .custom .box{

  position: relative;

  padding: 20px 30px;

}

#tab-review .custom .box:before {

    content: "";

    width: 5px;

    position: absolute;

    left: 0;

    top: 0;

    bottom: 0;

    background-color: #ffcf00;

    z-index: 0;

}

#tab-review .custom .box-rating {

    margin: 0 -15px 25px;

}

#tab-review .custom .box-rating .bg {

    position: absolute;

    left: -13px;

    background: #ffcf00;

    border-radius: 50%;

    padding: 4px 10px 6px;

    font-size: 16px;

    color: #fff;

    font-weight: 600;

}

#tab-review .custom .box-rating .rating {

    text-align: center;

}

.review_filter strong,.top-rating strong{

    float: left;

}

.review_filter .images{

     padding: 0 15px;

}

.review_filter .images a{

    display: inline-block;

}

#tab-review .btnlike,#tab-review .btndislike{

    padding: 0px;

    border:none;

    background: transparent;

}

.btnlike .fa{

    color: #449d44;

}

.btndislike .fa{

    color: #da4f49;

}

.btntab{

    border-bottom: 1px solid #ddd;

    padding: 0 15px;

    margin: 0 0 20px;

}

#tab-review .shares{

    margin-top: 15px;

}

.review_filter .icon{

    margin: 5px 0;

}

#tab-review .custom .box-rating .rating h1 {

    color: #3fb125;

    font-size: 70px;

    font-weight: 700;

    margin: 0;

}

#tab-review .custom .box-rating .rating h1 em {

    color: #686868;

    font-size: 18px;

    vertical-align: top;

}

#tab-review .custom .box-rating .rating i {

    font-size: 24px;

    color:#3fb125 !important;

}

#tab-review .custom .box-rating .text {

    min-height: 100px;

}

#tab-review .custom .box-rating .text h5 {

    font-size: 18px;

    color:#686868;

    font-weight: 600;

    margin: 0 0 10px;

}

#tab-review .custom .box-rating .text p {

    font-size: 16px;

    color:#686868;

}

.review_filter .tab-content{

  border: 1px solid #ddd;

  padding: 15px;

}

.review_filter .tab-content table{

  width: 100%;

}

#tab-review .buttons {

    margin: 1em 0 !important;

    padding:0 !important;

}

#buttonsvoteup .buttons a {

    color: #23a1d1;

    top:0;

}

#tab-review #tabs{margin-bottom: 15px;}

.review_filter .tab-content table .rating strong{

  float: left;

}

.review_filter .tab-content table h5{

  font-size:18px;

  color:#000;

  margin: 0;

  text-transform: uppercase;

}

.review_filter .tab-content .icons i{

  background: #ffcc00;

    color: #000;

    padding: 30px;

    border-radius: 50%;

    font-size: 50px;

}

.review_filter .tab-content .icons{

  margin-bottom: 20px;

}

.review_filter .tab-content .success{

  color:#0b742b;

}

.review_filter .tab-content .btn-primary{

  background: transparent;

  border:none;

  padding: 0px;

  text-shadow:none;

  color:#686868;

}



#tab-review .rating,
#formreview .rating {

    unicode-bidi: bidi-override;

    /* direction: rtl;*/

    text-align: left;

    position: relative;

}



#tab-review .rating > label,
#formreview .rating > label {

    float: right;

    display: inline;

    padding: 0;

    margin: 0;

    position: relative;

    width: 1.1em;

    cursor: pointer;

    color: #11C724;

  font-size:30px;

}



#tab-review .rating > label:hover,#tab-review .rating > label:hover ~ label,
#tab-review .rating > input.radio-btn:checked ~ label,
#formreview .rating > label:hover,#formreview .rating > label:hover ~ label,
#formreview .rating > input.radio-btn:checked ~ label {

    color: transparent;

}


#tab-review .rating label:before,
#formreview .rating label:before{
	content: "" !important;margin-right: 0 !important;
}

#tab-review .rating label:hover:before,#tab-review .rating label:hover ~ label:before,
#tab-review .rating input.radio-btn:checked ~ label:before,
#tab-review .rating input.radio-btn:checked ~ label:before,
#formreview .rating label:hover:before,#formreview .rating label:hover ~ label:before,
#formreview .rating input.radio-btn:checked ~ label:before,
#formreview .rating input.radio-btn:checked ~ label:before {

    content: "\2605" !important;

    position: absolute;

    left: 0;

    color: #11C724;

    font-size: 30px !important;

    margin-right: 0 !important;

}

#formreview .rating .form-group label + div{

      float: left;

}

@media (max-width:1000px){

  .star-rating .pull-left {

    width: 10%;

  }

  .star-rating .progress {

    width: 78%;

  }

  .top-rating .button h6, .top-rating .button .btn-primary {

    font-size: 11px;

  }

  .top-rating .button p {

    font-size: 12px;

  }

}



@media (max-width:767px) {

  .reviews .swiper-slide{

    width: 100% !important;

  }

  .top-rating .button{

    text-align: left;

  }

  .reviews .ratings, .reviews h4 {

    text-align: left;

  }

  .reviews .pull-left, .reviews .pull-right{

    float: none;

  }

  .reviews .pull-right, .review_filter .nav-tabs > li {

    width: 100%;

  }

  .review_filter .nav-tabs > li {

    padding: 10px 0px 0;

  }

  .review_filter .tab-content {

    margin-bottom: 20px;

  }

  .top-rating .button h6, .top-rating .button .btn-primary {

    font-size: 15px;

  }

  .top-rating .button p {

    font-size: 14px;

  }

}

.padd15{

  padding: 0 15px !important;
}

.padd15 .image a{
  display: block;
}

.allproduct .product-filter{margin-bottom: 15px;}

#tab-review .ratings .fa-stack ,
#formreview .ratings .fa-stack {

    position: relative;

    display: inline-block !important;

    width: 2em !important;

    height: 2em !important;

    line-height: 2em !important;

    vertical-align: middle !important;

    margin-bottom: 0px !important;

}

.text-right {

    text-align: right;

}

#tab-review .nav {

    padding-left: 0;

    margin-bottom: 0;

    list-style: none;

}

#tab-review .nav-tabs>li {

    float: left;

    margin-bottom: -1px;

}

#tab-review .tab-content{

  overflow: visible;

}

.icon-ban:before{

  content: '\f05e';

    font-size: 18px;

    color:#23a1d1;

}

.fa-thumbs-o-up:before{

  content: '\f087';

    font-size: 18px;

    color:#449d44;

}

.fa-thumbs-o-down:before{

  content: '\f088';

    font-size: 18px;

    color:#c9302c;

}

#tab-review .success,#tab-review .warning,#tab-review .information,#tab-review .attention{width: auto;}

#myModal #formreview .form-group .row > label{

  padding-right: 15px;

}

#myModal #formreview .form-group input[type='text'],#myModal #formreview .form-group input[type='email'],#myModal #formreview .form-group input[type='password'],#myModal #formreview .form-group input[type='tel'], textarea{

  min-height: 25px;

  width: 100%;

  max-width: 100%;

}

#tab-review table {

    border-spacing: 0;

    border-collapse: collapse;

    background-color: transparent;

    border: 1px solid #ddd;

    width: 100%;

    max-width: 100%;

    margin-bottom: 20px;

}

#tab-review .table>tbody>tr>td,#tab-review .table>tbody>tr>th,#tab-review .table>tfoot>tr>td,#tab-review .table>tfoot>tr>th,#tab-review .table>thead>tr>td,#tab-review .table>thead>tr>th {

    padding: 8px;

    line-height: 1.42857143;

    vertical-align: top;

    border: 1px solid #ddd;

}

#tab-review .table-bordered>thead>tr>td,#tab-review .table-bordered>thead>tr>th {

    border-bottom-width: 2px;

}

#tab-review .table>caption+thead>tr:first-child>td,#tab-review .table>caption+thead>tr:first-child>th,#tab-review .table>colgroup+thead>tr:first-child>td,#tab-review .table>colgroup+thead>tr:first-child>th,#tab-review .table>thead:first-child>tr:first-child>td,#tab-review .table>thead:first-child>tr:first-child>th {

    border-top: 0;

}



.product-blocks-top .top-rating > .row .col-sm-7,.product-blocks-top .top-rating > .row .col-sm-5,.product-blocks-bottom .top-rating > .row .col-sm-7,.product-blocks-bottom .top-rating > .row .col-sm-5{

  width: 100%;

}

.text-center{

  text-align: center !important;

}

.product-blocks-top .reviews .rating,.product-blocks-top .reviews .box .pull-left,.product-blocks-top .reviews .box .pull-right,.product-blocks-top .custom .box-rating .text,.product-blocks-bottom .reviews .rating,.product-blocks-bottom .reviews .box .pull-left,.product-blocks-bottom .reviews .box .pull-right,.product-blocks-bottom .custom .box-rating .text{

  display: block !important;

  float: none !important;

  text-align: center;

  margin: 0 auto;

}

.product-blocks-top .review_filter .tab-content .col-sm-7,.product-blocks-top .review_filter .tab-content .col-sm-5,.product-blocks-bottom .review_filter .tab-content .col-sm-7,.product-blocks-bottom .review_filter .tab-content .col-sm-5{

  width: 100% !important;

}

.product-blocks-top #buttonsvoteup .buttons,.product-blocks-bottom #buttonsvoteup .buttons{

  align-items: flex-start;

  -webkit-box-pack: start;

  justify-content: flex-start;

}

.review-main h1{

  text-align: center;

  margin: 20px 0;

}

.review-main{

    padding: 15px;

    margin: 10px 0;

}

.review-main .firstpart {

    background: none repeat scroll 0 0 #F5F5F5;

    border-radius: 10px;

    padding: 15px 15px;

    margin: 0 0 15px;

    border: none;

    min-height: 255px;

}

.review-main .swiper-viewport{

  margin: 0 0 10px !important;

  background: transparent !important;

  border: none !important;

  border-radius: 0px !important;

  box-shadow: none !important;

}

.review-main .view_all .btn{

    font-size: 14px;

    background: #229ac8;

    border-color: #229ac8;

    color: #fcf9f9;

}

.review-main .view_all{

    text-align: center;

    margin:0 0 20px;

}

.firstpart img {

    border-radius: 50%;

    margin: 0 auto;

}

.review-main .name {

    margin: 5px 0;

    cursor: pointer;

}

.review-main .rating{

  text-align: center;

}

.review-main .name a{

    font-size: 14px;

    color: #000;

}

.pdate{

  margin-bottom: 10px;

}

.review-main .swiper-button-next:before {

  font-size: 21px;

  position: absolute;

  top: 12%;

  left: 3px;
  
  padding: 7px;

}

.review-main .swiper-button-prev:before {

  font-size: 21px;

  position: absolute;

  top: 12%;

  right:-12px;

padding: 7px;
}

.review1.owl-carousel{

  background:transparent !important;

}

.latestreview .box-heading{

  margin-bottom: 20px;

}

.productname{font-size:14px; font-weight:bold;padding-top:15px;text-align:center;}

.paddright{

  padding-right: 0px;

  padding-left: 10px;

}

.rating {
     display: block; 
}

